Subject: Re: [bug#73961] [PATCH] gnu: got: Update to 0.104.

From: Nicolas Graves <[email-masked]>
Date: Mon, 28 Oct 2024 08:33:42 +0100

Hi Ashish,

I also have a patch for this in 74034, I can review this patch
positively, but I would rather prefer merging 74034 if Ludo finds the
time to review it.

Could you
- either close the patch in favor of 74034
- either add the monitoring release property and comment (but not the
  lint-hidden-cve one) in https://issues.guix.gnu.org/74034#17-lineno36
  for me to rebase only on the lint-hidden-cpe-vendor. In which case
  I'll review yours just after that.

Thanks!

Nicolas

On 2024-10-23 10:58, ashish is wrote:

> From: Ashish SHUKLA <[email-masked]>
>
> * gnu/packages/version-control.scm (got): Update to 0.104.
>
> Change-Id: I7e756e858eed7d10696c6af94d99ce9bb14a6d6d
> ---
>  gnu/packages/version-control.scm | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)
>
> diff --git a/gnu/packages/version-control.scm b/gnu/packages/version-control.scm
> index 6bd37fee82..08e7c12c1c 100644
> --- a/gnu/packages/version-control.scm
> +++ b/gnu/packages/version-control.scm
> @@ -971,7 +971,7 @@ (define-public git-tools
>  (define-public got
>    (package
>      (name "got")
> -    (version "0.103")
> +    (version "0.104")
>      (source (origin
>                (method url-fetch)
>                (uri
> @@ -980,7 +980,7 @@ (define-public got
>                    version ".tar.gz"))
>                (sha256
>                 (base32
> -                "0y18961xrj4rja850i31gadiaps2qnkfb4jlramlz9akyf9mwh1j"))))
> +                "1jf8d7bd6jb09ci66n3rjfv94kvzgnqbw1js74hpajdw41wphbdk"))))
>      (inputs
>       (list libevent
>             `(,util-linux "lib")
>
> base-commit: 2b2b6a7675d43ff82487718c729cfaf5edf98c8d

-- 
Best regards,
Nicolas Graves